Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000423FlexRAID Transparent RAID[All Projects] Generalpublic2016-04-01 00:392017-02-21 23:10
Reporterrafgomez 
Assigned ToBrahim 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformWindowsOSWin 7OS VersionEnterprise SP1
Summary0000423: Raid Monitoring Tab has no Data - ErrorCode=31
DescriptionCreated raid set with 4 3TB disks, 3 DRU, 1 Parity.

File and RAID statistics set to TRUE.

File Statistics job set to run every 12 hours.

Click on RAID Configuration and RAID MONITORING tab, all dials are at Zero.

Error console contains error:

ErrorCode=31 ErrorMessage=A device attached to the system is not functioning.
Steps To ReproduceHave not tried to reproduce - volume in production and has data.
Additional InformationMicrosoft Windows 7 Enterprise Edition 01BFE730 (build 7601), 64-bit
Enterprise Host Manager v1.0.0 2015.11.12
TagsNo tags attached.
tRAID Version 1.0
Attached Files

- Relationships

-  Notes
(0001576)
harakiri (reporter)
2016-04-26 06:47

I have the same error message
(0001579)
Ed11ward (reporter)
2016-10-22 02:32

Also having this issue. Reinstalled 2015.11.12, issue persisted.
(0001584)
adridolf (reporter)
2016-11-28 11:08

Same for me (Server 2012 R2).
(0001613)
Brahim (manager)
2017-01-07 06:40

This is resolved for the next build.
This got broken a while back through an inadvertent change.

- Issue History
Date Modified Username Field Change
2016-04-01 00:39 rafgomez New Issue
2016-04-26 06:47 harakiri Note Added: 0001576
2016-10-22 02:32 Ed11ward Note Added: 0001579
2016-11-28 11:08 adridolf Note Added: 0001584
2017-01-07 06:40 Brahim Note Added: 0001613
2017-01-07 06:40 Brahim Status new => resolved
2017-01-07 06:40 Brahim Resolution open => fixed
2017-01-07 06:40 Brahim Assigned To => Brahim
2017-02-21 23:10 rafgomez Issue Monitored: rafgomez


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker